using Abp.Modules;
using Abp.Reflection.Extensions;

namespace MineTec.ProManager.Storage
{
    public class ProManagerStorageModule : AbpModule
    {
        public override void Initialize()
        {
            var thisAssembly = typeof(ProManagerStorageModule).GetAssembly();

            IocManager.RegisterAssemblyByConvention(thisAssembly);
        }
    }
}
